{{ if isset .article.Params "illustration"}}
  {{ $original := .resources.GetMatch .article.Params.illustration.name }}
  {{ $image := $original.Fill "592x333 Center" }}
  <img alt="{{ .article.Params.illustration.description }}"
       src="{{ $image.RelPermalink }}"
       class="card-img-top"/>
{{ end }}
<div class="card-body">
    <h3 class="card-title">
      <a href="{{ .article.RelPermalink }}">{{ .article.Title | markdownify }}</a>
    </h3>
    <ul class="article-card-info card-text text-muted">
      <li class="info-date">{{ .article.Date | dateFormat $.article.Site.Params.date_format.default }}</li>
      {{ range .article.Params.authors }}
        {{$author := ($.article.Site.GetPage ( printf "/%s/%s/%s" "team" . "index.md")).Params }}
        <li class="info-author"><!--a href="/team/{{ .| urlize}}"-->{{ $author.name }}<!--/a--></li>
      {{ end }}
    </ul>

    <p class="card-text">
      {{ partial "components/articles/description" .article }}
    </p>
</div>

